<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Authentication</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Authentication</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">CAS server URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>Default CAS authentication domain</source>
        <target state="translated">Default CAS authentication domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultDomain">
        <source>Default domain</source>
        <target state="translated">Default domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainList">
        <source>Domains</source>
        <target state="translated">Domains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authenticationParams">
        <source>Authentication parameters</source>
        <target state="translated">Authentication parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalParams">
        <source>Global</source>
        <target state="translated">Global</target>
      </trans-unit>
    </body>
  </file>
</xliff>
